# carsincommonApp

server code: https://github.com/arnaucode/carsincommonServer


**ToDos:**
```
-page for user to view joins that has done
-allow travel crator to accept join petitions and reject people
-add to travel the date of destination
-user comments and system to profile, to valorate users
-notifications system syncronized

```
